.version.residential_works /* version checker */
{
	color: #000009;
	background-color: #A21A82;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu760
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
	padding: 98px 1061px 4px 100px;
}

#u760
{
	z-index: 47;
	height: 98px;
	top: 0px;
}

#u760-bw
{
	z-index: 47;
}

#u765
{
	z-index: 45;
	height: 15px;
	top: 85px;
}

#u765-bw
{
	z-index: 45;
}

#u761
{
	z-index: 48;
	width: 225px;
	top: 35px;
	left: 50%;
	margin-left: -480px;
}

#slideshowu897
{
	z-index: 120;
	width: 0.01px;
	height: 518px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 20px;
}

#u915
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 109px;
	left: 64px;
}

#u915popup
{
	z-index: 121;
}

#u920
{
	z-index: 122;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u990
{
	z-index: 124;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u999
{
	z-index: 126;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1008
{
	z-index: 128;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1017
{
	z-index: 130;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1026
{
	z-index: 132;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1035
{
	z-index: 134;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1044
{
	z-index: 136;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1053
{
	z-index: 138;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1062
{
	z-index: 140;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u920_img,#u990_img,#u999_img,#u1008_img,#u1017_img,#u1026_img,#u1035_img,#u1044_img,#u1053_img,#u1062_img
{
	padding: 120px 165px;
}

#u898
{
	position: absolute;
	width: 525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 41px;
}

#u898popup
{
	z-index: 142;
}

#u903
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u993
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u1002
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u1011
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u1020
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u1029
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u1038
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#u903.SSSlideLinkSelected,#u993.SSSlideLinkSelected,#u1002.SSSlideLinkSelected,#u1011.SSSlideLinkSelected,#u1020.SSSlideLinkSelected,#u1029.SSSlideLinkSelected,#u1038.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1047
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 22px;
}

#u1056
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 92px;
}

#u1065
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 162px;
}

#u1047.SSSlideLinkSelected,#u1056.SSSlideLinkSelected,#u1065.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u903_clip,#u993_clip,#u1002_clip,#u1011_clip,#u1020_clip,#u1029_clip,#u1038_clip,#u1047_clip,#u1056_clip,#u1065_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u903_img,#u993_img,#u1002_img,#u1011_img,#u1020_img,#u1029_img,#u1038_img,#u1047_img,#u1056_img,#u1065_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u910-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 478px;
	left: 269px;
}

#u910-4popup
{
	z-index: 163;
}

#u914-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
}

#u914-4popup
{
	z-index: 167;
}

#u910,#u914
{
	color: #999999;
}

#u911-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
	left: 558px;
}

#u911-4popup
{
	z-index: 171;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1081
{
	z-index: 175;
	width: 0.01px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 676px;
	left: 81px;
}

#u1083
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -22px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1083popup
{
	z-index: 176;
}

#u1086
{
	z-index: 177;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1164
{
	z-index: 179;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1173
{
	z-index: 181;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1182
{
	z-index: 183;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1191
{
	z-index: 185;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1200
{
	z-index: 187;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1209
{
	z-index: 189;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1218
{
	z-index: 191;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1093
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1093popup
{
	z-index: 193;
}

#u1098
{
	z-index: 194;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1167
{
	z-index: 196;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1176
{
	z-index: 198;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1185
{
	z-index: 200;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u1194
{
	z-index: 202;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1203
{
	z-index: 204;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u1212
{
	z-index: 206;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1098:hover,#u1167:hover,#u1176:hover,#u1185:hover,#u1194:hover,#u1203:hover,#u1212:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1221
{
	z-index: 208;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1221:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1101
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 455px;
}

#u1101popup
{
	z-index: 210;
}

#u1104-4
{
	z-index: 211;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1170-4
{
	z-index: 215;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1179-4
{
	z-index: 219;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1188-4
{
	z-index: 223;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1197-4
{
	z-index: 227;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1206-4
{
	z-index: 231;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1215-4
{
	z-index: 235;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1224-4
{
	z-index: 239;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1091-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 350px;
}

#u1091-4popup
{
	z-index: 243;
}

#u1082-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 450px;
}

#u1082-4popup
{
	z-index: 247;
}

#u1090-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 380px;
}

#u1090-4popup
{
	z-index: 251;
}

#menuu710
{
	z-index: 50;
	width: 594px;
	top: 56px;
	left: 50%;
	margin-left: -134px;
}

#u746
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
}

#u747
{
	width: 117px;
	padding-bottom: 21px;
}

#u747:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u747:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u750-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u747:hover #u750-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u747:active #u750-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u753
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 119px;
}

#u756
{
	width: 117px;
	padding-bottom: 21px;
}

#u747.MuseMenuActive,#u756:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u756:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u759-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u747.MuseMenuActive #u750-5,#u756:hover #u759-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u756:active #u759-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u725
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 238px;
}

#u728
{
	width: 117px;
	padding-bottom: 21px;
}

#u756.MuseMenuActive,#u728:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u728:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u729-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u756.MuseMenuActive #u759-5,#u728:hover #u729-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u728:active #u729-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u721
{
	width: 117px;
	padding-bottom: 21px;
}

#u728.MuseMenuActive,#u721:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u721:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u721.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u724-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u728.MuseMenuActive #u729-5,#u721:hover #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u721:active #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u721.MuseMenuActive #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u717
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u717:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u720-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u717:hover #u720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u732
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 476px;
}

#u742
{
	width: 118px;
	padding-bottom: 21px;
}

#u742:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u742:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u742.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u743-5
{
	width: 118px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u742:hover #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u742:active #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u742.MuseMenuActive #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u712,#u733
{
	width: 120px;
	top: 34px;
}

#u713,#u714,#u734,#u735
{
	width: 120px;
}

#u738
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u717.MuseMenuActive,#u738:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u738.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u740-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u717.MuseMenuActive #u720-4,#u738:hover #u740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u738.MuseMenuActive #u740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u766
{
	z-index: 46;
	width: 2px;
	height: 999px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 623px;
}

#pu768-43
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 632px;
}

#u768-43
{
	z-index: 2;
	width: 308px;
	margin-right: -10000px;
}

#u770
{
	z-index: 103;
	width: 200px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 43px;
}

#u772
{
	z-index: 105;
	width: 150px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 73px;
}

#u774
{
	z-index: 107;
	width: 150px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 73px;
}

#u896-11
{
	z-index: 109;
	width: 277px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 12px;
}

#u763
{
	z-index: 102;
	height: 36px;
}

#u763-bw
{
	z-index: 102;
	margin-top: 1025px;
	height: 36px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1024px;
}

